Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163246 - proc(5) manpage is wrong wrt. /proc/stat file
Summary: proc(5) manpage is wrong wrt. /proc/stat file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-14 13:47 UTC by Jan "Yenya" Kasprzak
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-10 07:24:47 UTC


Attachments (Terms of Use)

Description Jan "Yenya" Kasprzak 2005-07-14 13:47:28 UTC
Description of problem:
The proc(5) manpage has old description of /proc/stat file (it describes the 2.4
kernel version of /proc/stat). In 2.4, there is indeed a "^cpu " line with user,
system, nice, and idle times in jiffies. In 2.6, there are additional fields for
iowait, interrupt, and softirq times.

Version-Release number of selected component (if applicable):
man-pages-1.67-7

Comment 1 Ivana Varekova 2005-08-08 12:53:38 UTC
This bug is fixed in the last version (man-pages-2.07-1). 



Note You need to log in before you can comment on or make changes to this bug.